.arrow a {
    color: inherit;
    margin-left: auto;
    margin-right: auto;
}  

.arrow a:visited {
    color: inherit;
}  

.arrow a:hover {
   color: yellow;
   -webkit-transition: duration 2s;
   -moz-transition: duration 2s;
   -ms-transition: duration 2s;
   -o-transition: duration 2s;
   transition: duration 2s;
} 

.arrow {
    border-radius: 6px;
    text-decoration: none
    display: inline-block;
    left: 50%;
    margin-left: -50px;
    width: 100px;
    position: absolute;
   
    font-color: white;
    text-align: center;
    color: white;
    opacity: .5;
    background-color: black;

    transition-property: all;

   -webkit-transition: duration 2s;
   -moz-transition: duration 2s;
   -ms-transition: duration 2s;
   -o-transition: duration 2s;
    transition-duration: 2s;
}

.arrow:hover {
/*    transform: scale(1.2);*/
    -webkit-transform: rotate(360deg);
    -moz-transform: rotate(360deg);
    -ms-transform: rotate(360deg);
    -o-transform: rotate(360deg);
    transform: rotate(360deg);

    transition: all .4s;
    opacity: 0.5;
}


.arrow-up {
    top: 20px;
}

.arrow-down {
    bottom: 80px;
}
